Subject: German Test - Federica Venturiello
From: Federica Venturiello <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 26 Nov 2017 07:39:24 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Federica Venturiello
Email | [email-masked]
Phone Number | (+39) 3297958790
Whats your first language | Italian

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Firstly I apologise to the customer kindly. I explain the mistake to him and I will send him another order with a discount or some more food.
In order to keep him as customer I give him one more discount for the next order.

In ENGLISH: What according to you is the difference between good and great customer service?

A good service is just to do your work in right way.
A great service is satisfied all requests adding your passion your willing and your patience.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Sono empatica, riesco a percepire le esigenze delle persone e di conseguenza portarle a compimento ottenendo grandi risultati.
Sono determinata riesco a concludere sempre in maniera ottimale il mio lavoro.
Sono puntuale, metto tutta me stessa per completare il mio lavoro nei tempi prestabiliti.
Sono paziente, riesco a mantenere la calma in situazioni imprevedibili.
Riesco a gestire il lavoro anche sotto pressione.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Nel 2015 ho ottenuto la laurea in lingue lettere e culture comparate, studiando il cinese. Durante il mio percorso universitario ho anche frequentato numerosi corsi di approfondimento della lingua e cultura cinese, ottenendo attestati riconosciuti a livello internazionale.
Nel 2016 ho conseguito il master in Management e marketing degli eventi a Londra con stage finale presso una DMC, la Uniqueworld Ltd.
Nel contempo ho anche lavorato in un fast food dove ho migliorato ed acquisito le competenze di customer service.

| |

You can edit this submission and view all your submissions easily.